CVE-2007-5743

NameCVE-2007-5743
Descriptionviewvc 1.0.3 allows improper access control to files in a repository when using the "forbidden" configuration option.
SourceCVE (at NVD; CERT, LWN, oss-sec, fulldisc, bugtraq, EDB, Metasploit, Red Hat, Ubuntu, Gentoo, SUSE bugzilla/CVE, Mageia, GitHub code/issues, web search, more)
NVD severitymedium
Debian Bugs416696

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
viewvc (PTS)buster, stretch1.1.26-1fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
viewvcsource(unstable)1.0.3-2.1416696

Search for package or bug name: Reporting problems